/* Class = "NSTextFieldCell"; title = "Sketch"; ObjectID = "1lp-Ce-jHa"; */
"1lp-Ce-jHa.title" = "Sketch";

/* Class = "NSTextFieldCell"; title = "REGISTERED TO"; ObjectID = "7ab-On-d8o"; */
"7ab-On-d8o.title" = "注册";

/* Class = "NSButtonCell"; title = "Unlink…"; ObjectID = "AcU-LL-Zoi"; */
"AcU-LL-Zoi.title" = "取消关联…";

/* Class = "NSButtonCell"; title = "Renew License…"; ObjectID = "ALv-6h-AZN"; */
"ALv-6h-AZN.title" = "续期许可证...";

/* Class = "NSTextFieldCell"; placeholderString = "Build number"; ObjectID = "Bgr-c3-d6t"; */
"Bgr-c3-d6t.placeholderString" = "版本号";

/* Class = "NSButtonCell"; title = "Register…"; ObjectID = "Dai-8G-vAZ"; */
"Dai-8G-vAZ.title" = "注册…";

/* Class = "NSTextFieldCell"; placeholderString = "Version"; ObjectID = "dIG-vx-Tf4"; */
"dIG-vx-Tf4.placeholderString" = "版本";

/* Class = "NSTextFieldCell"; placeholderString = "Enjoying using Sketch?"; ObjectID = "do5-gO-GwM"; */
"do5-gO-GwM.placeholderString" = "Sketch用得还顺手吗？";

/* Class = "NSWindow"; title = "About Sketch"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "关于Sketch";

/* Class = "NSButtonCell"; title = "About Us"; ObjectID = "ihQ-lW-foU"; */
"ihQ-lW-foU.title" = "关于我们";

/* Class = "NSButtonCell"; title = "Buy Now…"; ObjectID = "JVo-T9-qKN"; */
"JVo-T9-qKN.title" = "立刻购买…";

/* Class = "NSTextFieldCell"; placeholderString = "Expiration date"; ObjectID = "Kmb-gT-PGy"; */
"Kmb-gT-PGy.placeholderString" = "失效日期";

/* Class = "NSTextFieldCell"; title = "UPDATES EXPIRED SINCE"; ObjectID = "kYY-tI-lQA"; */
"kYY-tI-lQA.title" = "更新停止自";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "lfK-xi-lkS"; */
"lfK-xi-lkS.title" = "致谢";

/* Class = "NSTextFieldCell"; title = "FREE TRIAL"; ObjectID = "p59-py-v5S"; */
"p59-py-v5S.title" = "免费试用版";

/* Class = "NSTextFieldCell"; placeholderString = "Registered to"; ObjectID = "sfM-Dy-0jx"; */
"sfM-Dy-0jx.placeholderString" = "注册";

/* Class = "NSTextFieldCell"; title = "© 2009-2017 Bohemian B.V."; ObjectID = "t3A-lv-N9e"; */
"t3A-lv-N9e.title" = "© 2009-2017 Bohemian B.V.";

